Budbux - iOS - Bug #1066

Ul Issue in Home screen
05/31/2019 04:54 AM - Rakesh Shrestha

Status: Verified Start date: 05/31/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Ul Issue is observed in home screen (button nav menus).

NOTE: in iPhone xs max screen

History

#1 - 05/31/2019 08:22 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2019 04:14 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:15 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/04/2019 04:14 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
